š§ Search Jobs indexed in BoardsAsk AIget https://api.hrflow.ai/v1/jobs/searchingThis endpoint allows you to Search Jobs.Query Paramsboard_keysstringrequiredThe list of the keys of the Boards containing the targeted Jobs. Example: ["xxx", "yyy", "zzz"].pagestringDefaults to 1The number of the current results' page.limitstringDefaults to 30The number of results per pageorder_bystringenumDefaults to descOrder results by asc, or desc.ascdescAllowed:ascdescsort_bystringenumSort results by searching, created_at, updated_at, location, location_experience, location_education.searchingcreated_atupdated_atlocationlocation_experiencelocation_educationAllowed:searchingcreated_atupdated_atlocationlocation_experiencelocation_educationcreated_at_minstringSet a minimum creation date. Example: 2023-06-01T00:00:00.000Zcreated_at_maxstringSet a maximum creation date. Example: 2023-09-01T00:00:00.000ZnamesstringFilter Jobs by their names. Example: ["xxx", "yyy", "zzz"].location_geopointstringFilter Jobs by their location address. Example: {"lat":47.21812, "lng":-1.55306}location_distanceint32Set a radius around the Jobs' location address (in Km).summary_keywordsstringFilter Jobs by keywords in their summary section. Example: ["xxx", "yyy", "zzz"].text_keywordsstringFilter Jobs by keywords in the full text. Example: ["xxx", "yyy", "zzz"]enrich_text_keywordsbooleanDefaults to falseIf enabled, this feature enriches the search by including synonyms of the keywords specified in text_keywords, broadening the search results.truefalseskillsstringFilter results by a list of skills names and their values. Example: [{"name":"python", "value":null}]languagesstringFilter results by a list of languages names and their values. Example: [{"name":"english", "value":null}]tags_includedstringFilter results containing certain tag names and their values. Shape of this field [ [... OR ...] AND [... OR ...] ]. Example : [[{"name":"sync","value":"1"}]]tags_excludedstringExclude results containing certain tag names and their values. Shape of this field [ [... OR ...] AND [... OR ...] ]. Example : [[{"name":"sync","value":"0"}]]ranges_floatstringFilter results by a range of floats. Example: [{"name": "salary", "value_min": 1234.56, "value_max": 6543.21}]ranges_datestringFilter results by a range of dates. Example: [{"name":"Dates","value_min":"2020-05-18T21:59","value_max":"2020-09-15T21:59"}]Responses 200200 400400 401401Updated about 1 month ago Whatās NextTry this endpoint in Postman